EasyMercurial - Bug #530

Unable to push to soundsoftware respository ('certificate not verified'), winXP

2012-10-22 05:56 PM - Jez Wells

Status: New
Priority: Normal
Assignee:

Category:

Target version:

Start date: 2012-10-22
Due date:

% Done: 0%
Estimated time: 0.00 hour

Description

Having installed EasyMercurial (and the MSVC++ 2008 patches) and following the procedure outlined here:

http://soundsoftware.ac.uk/getting-started-soundsoftware-code-site

and attempting step 5 (push repository to code site), the push fails and the 'details' of the error are:

warning: code.soundsoftware.ac.uk certificate not verified (check web.cacerts config setting)

abort: HTTP Error 406: Not Acceptable

History

#1 - 2013-01-28 01:38 PM - Chris Cannam
- Target version changed from 1.2.2 to 1.4

#2 - 2018-12-18 09:52 AM - Chris Cannam
- Target version deleted (1.4)
